<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="250b050f2181e0e5f3ffce9c309fa362">
  <dict>
    <!--2023-02-07 11:54:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-07 11:54:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
